Python yolov3_to_onnx.py

when i try to run python yolov3_to_onnx.py
i met the following error who can help me?
Layer of type yolo not supported, skipping ONNX node generation.
Layer of type yolo not supported, skipping ONNX node generation.
Layer of type yolo not supported, skipping ONNX node generation.

Hi,

This is a harmless warning that indicates an non-supported layer (plugin layer).

Do you get the ONNX output file?
If not, would you mind to check if the failure is caused by the write permission?

Thanks.

yes it’s write peimission ,now i have sove this problm,Now i have a new problem ,i want to install torch2tet but when i am try to run ‘sudo python setup.py install --plugins’
i met the following error:
Illegal instruction

Hi,

This is a known issue in numpy.
Please check below topic for the WAR:

Thanks.